Pontoon: Update Dutch (nl) localization of Firefox
authorMozilla Pontoon <pontoon@mozilla.com>
Sun, 03 Nov 2019 10:13:31 +0000
changeset 5750 ac6e3a15f2c7abe334e1144299e803a2aa77092b
parent 5749 4a622b2f896a62becb8e6082247874ab0eeb78d2
child 5751 e44eccf761c14b4a89f856f061b52afe01539e96
push id2763
push userpontoon@mozilla.com
push dateSun, 03 Nov 2019 10:13:34 +0000
Pontoon: Update Dutch (nl) localization of Firefox
browser/browser/nsserrors.ftl
security/manager/chrome/pipnss/nsserrors.properties
--- a/browser/browser/nsserrors.ftl
+++ b/browser/browser/nsserrors.ftl
@@ -15,17 +15,16 @@ psmerr-ssl2-disabled = Kan geen beveilig
 psmerr-hostreusedissuerandserial =
     U hebt een ongeldig certificaat ontvangen. Neem contact op met de serverbeheerder of e-mailcorrespondent en geef hen de volgende informatie:
     
     Uw certificaat bevat hetzelfde serienummer als een ander door de certificaatautoriteit uitgegeven certificaat. Haal een nieuw certificaat met een uniek serienummer op.
 ssl-error-export-only-server = Kan niet beveiligd communiceren. Peer ondersteunt geen hoge graad van versleuteling.
 ssl-error-us-only-server = Kan niet beveiligd communiceren. Peer vereist hoge graad van versleuteling, die niet wordt ondersteund.
 ssl-error-no-cypher-overlap = Kan niet beveiligd communiceren met peer: geen algeme(e)n(e) versleutelingsalgoritme(n).
 ssl-error-no-certificate = Kan het benodigde certificaat of de sleutel voor authenticatie niet vinden.
-ssl-error-bad-certificate = Kan niet beveiligd communiceren met peer: certificaat van peers werd verworpen.
 ssl-error-bad-client = De server heeft onjuiste gegevens ontvangen van de client.
 ssl-error-bad-server = De client heeft onjuiste gegevens ontvangen van de server.
 ssl-error-unsupported-certificate-type = Niet-ondersteund certificaattype.
 ssl-error-unsupported-version = Peer gebruikt niet-ondersteunde versie van het beveiligingsprotocol.
 ssl-error-wrong-certificate = Clientauthenticatie mislukt: priv├ęsleutel in sleuteldatabase komt niet overeen met openbare sleutel in certificaatdatabase.
 ssl-error-bad-cert-domain = Kan niet beveiligd communiceren met peer: opgevraagde domeinnaam komt niet overeen met het certificaat van de server.
 ssl-error-post-warning = Niet-herkende SSL-foutcode.
 ssl-error-ssl2-disabled = Peer ondersteunt alleen SSL versie 2, dat lokaal is uitgeschakeld.
--- a/security/manager/chrome/pipnss/nsserrors.properties
+++ b/security/manager/chrome/pipnss/nsserrors.properties
@@ -1,17 +1,16 @@
 # This Source Code Form is subject to the terms of the Mozilla Public
 # License, v. 2.0. If a copy of the MPL was not distributed with this
 # file, You can obtain one at http://mozilla.org/MPL/2.0/.
 
 SSL_ERROR_EXPORT_ONLY_SERVER=Kan niet beveiligd communiceren. Peer ondersteunt geen hoge graad van versleuteling.
 SSL_ERROR_US_ONLY_SERVER=Kan niet beveiligd communiceren. Peer vereist hoge graad van versleuteling, welke niet wordt ondersteund.
 SSL_ERROR_NO_CYPHER_OVERLAP=Kan niet beveiligd communiceren met peer: geen algeme(e)n(e) versleutelingsalgoritme(n).
 SSL_ERROR_NO_CERTIFICATE=Kan het benodigde certificaat of de sleutel voor authenticatie niet vinden.
-SSL_ERROR_BAD_CERTIFICATE=Kan niet beveiligd communiceren met peer: peers certificaat werd verworpen.
 SSL_ERROR_BAD_CLIENT=De server heeft onjuiste gegevens ontvangen van de client.
 SSL_ERROR_BAD_SERVER=De client heeft onjuiste gegevens ontvangen van de server.
 SSL_ERROR_UNSUPPORTED_CERTIFICATE_TYPE=Niet-ondersteund certificaattype.
 SSL_ERROR_UNSUPPORTED_VERSION=Peer gebruikt niet-ondersteunde versie van het beveiligingsprotocol.
 SSL_ERROR_WRONG_CERTIFICATE=Clientauthenticatie mislukt: priv├ęsleutel in sleuteldatabase komt niet overeen met openbare sleutel in certificaatdatabase.
 SSL_ERROR_BAD_CERT_DOMAIN=Kan niet beveiligd communiceren met peer: opgevraagde domeinnaam komt niet overeen met het certificaat van de server.
 SSL_ERROR_POST_WARNING=Niet-herkende SSL-foutcode.
 SSL_ERROR_SSL2_DISABLED=Peer ondersteunt alleen SSL versie 2, dat lokaal is uitgeschakeld.